vpython

kimjeng easymakerere at gmail.com
Mon Aug 23 11:08:50 CEST 2010


On Aug 22, 7:38 am, Anssi Saari <a... at sci.fi> wrote:
> kimjeng <easymaker... at gmail.com> writes:
> > the thing is i have installed gtkglextmm both from source and via a
> > slackbuilds package script and i still get the same error,
> > help would be a appreciated
>
> You'll just have to check what it is configure actually tests for and
> figure out from that why your system doesn't pass.

thanks
here's something i noticed

...
Package gtkglextmm-1.2 was not found in the pkg-config search path.
Perhaps you should add the directory containing `gtkglextmm-1.2.pc'
to the PKG_CONFIG_PATH environment variable
No package 'gtkglextmm-1.2' found
...

the configure script is looking for gtkglextmm-1.2.pc , a file that
does not exist, what i do have is gtkglext-1.0.pc   , im wondering why
i have the 1.0. version while i built the 1.2. source , plus the 'mm'
in the name is missing from the name of my .pc files
thanks



More information about the Python-list mailing list